cc.funkemunky.api.events

## Interface Cancellable

All Known Implementing Classes:
  PacketReceiveEvent, PacketSendEvent

    public interface Cancellable

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isCancelled()`
`void` `setCancelled(boolean var1)`

### Method Detail

#### isCancelled

    boolean isCancelled()

#### setCancelled

    void setCancelled(boolean var1)